@font-face {
  font-family: "iconfont"; /* Project id 5217113 */
  /* Color fonts */
  src: 
       url('//at.alicdn.com/t/c/font_5217113_bqnom7n0e6.woff2?t=1785980339403') format('woff2'),
       url('//at.alicdn.com/t/c/font_5217113_bqnom7n0e6.woff?t=1785980339403') format('woff'),
       url('//at.alicdn.com/t/c/font_5217113_bqnom7n0e6.ttf?t=1785980339403') format('truetype');
}

.iconfont {
  font-family: "iconfont" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-zhifeiji:before {
  content: "\e61c";
}

.icon-gaotie:before {
  content: "\e6dc";
}

.icon-zhifeiji1:before {
  content: "\e8d0";
}

.icon-hl-:before {
  content: "\e603";
}

.icon-jiheti20:before {
  content: "\e627";
}

.icon-longniao:before {
  content: "\e601";
}

.icon-jihe30:before {
  content: "\e60d";
}

.icon-a-dalong_huaban1:before {
  content: "\e6d5";
}

.icon-zhusu:before {
  content: "\e759";
}

.icon-shuxuemoxing:before {
  content: "\e6c0";
}

.icon-jihe62:before {
  content: "\e612";
}

.icon-leshou:before {
  content: "\e714";
}

.icon-tilong:before {
  content: "\e600";
}

